Debian Bug report logs - #292907
RFP: libtranslate -- library for translating texts and webpages

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Dan Korostelev <dan@ats.energo.ru>

Date: Mon, 31 Jan 2005 01:03:02 UTC

Severity: wishlist

Merged with 418329

Fix blocked by 464034: please use a less generic name than translate

Reply or subscribe to this bug.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, <wnpp@debian.org>, dan korostelev <dan@ats.energo.ru>:
Bug#292907; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Dan Korostelev <dan@ats.energo.ru>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, <wnpp@debian.org>, dan korostelev <dan@ats.energo.ru>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Dan Korostelev <dan@ats.energo.ru>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: libtranslate -- library for translating texts and webpages
Date: Mon, 31 Jan 2005 03:52:03 +0300
Package: wnpp
Severity: wishlist
Owner: Dan Korostelev <dan@ats.energo.ru>

* Package name    : libtranslate
  Version         : 0.99
  Upstream Author : Jean-Yves Lefort <jylefort@brutele.be>
* URL             : http://www.nongnu.org/libtranslate/
* License         : DFSG-compilant
  Description     : library for translating texts and webpages

libtranslate is a library for translating texts and web pages between
natural languages. It's shipped with generic module supporting web-based
translation sevices such as Babel Fish, Google Language Tools and
SYSTRAN.

(Expect packages on http://mentors.debian.net/)

-- System Information:
Debian Release: 3.1
  APT prefers unstable
  APT policy: (990, 'unstable'), (1, 'experimental')
Architecture: i386 (i586)
Kernel: Linux 2.6.10-1-386
Locale: LANG=en_US.UTF-8, LC_CTYPE=en_US.UTF-8 (charmap=UTF-8)



Reply sent to David Moreno Garza <damog@merkel.debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Dan Korostelev <dan@ats.energo.ru>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #10 received at 292907-done@bugs.debian.org (full text, mbox):

From: David Moreno Garza <damog@merkel.debian.org>
To: 292907-done@bugs.debian.org
Subject: WNPP bug closing
Date: Wed, 08 Feb 2006 11:59:32 -0700
Hello,

This is an automatic mail sent to close the ITP you have reported or 
are involved with.

Your ITP wnpp bug is being closed because of the following reasons:
- It is, as of today, older than 365 days.
- It hasn't had any activity recently.

As this is an automatic procedure, it could of course have something
wrong and probably it would be closing some bugs that are not 
intended by owners and submitters (like you) to be closed, for
example if the ITP is still of your interest, or there has been 
some kind of activity around it. In that case, please reopen the
bug, do it, DO IT NOW! (I don't want to be blamed because of
mass closing and not let people know that they can easily reopen
their bugs ;-).

To re-open it, you simply have to mail control@bugs.debian.org
with a body text like this:

reopen 292907
thanks bts

Further comments on the work done in the bug sent to
292907@bugs.debian.org would be truly welcomed.
Anyway, if you have any kind of problems when dealing with
the BTS, feel free to contact me and I'd be more than happy to help
you on this: <damog@debian.org>.

A similar process is being applied to other kind of wnpp bugs.

Thanks for your cooperation,

 -- David Moreno Garza <damog@debian.org>.
 



Bug reopened, originator not changed. Request was from Davi Leal <davi@leals.com> to control@bugs.debian.org. (Mon, 09 Apr 2007 01:39:02 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>, dan korostelev <dan@ats.energo.ru>:
Bug#292907; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to David Paleino <d.paleino@gmail.com>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>, dan korostelev <dan@ats.energo.ru>. Full text and rfc822 format available.

Message #17 received at 292907@bugs.debian.org (full text, mbox):

From: David Paleino <d.paleino@gmail.com>
To: 292907@bugs.debian.org
Cc: 418329@bugs.debian.org, Davi Leals <davi@leals.com>, Dan Korostelev <dan@ats.energo.ru>
Subject: Status of ITPs
Date: Mon, 28 Jan 2008 12:53:13 +0100
[Message part 1 (text/plain, inline)]
Hi,
what's the current status of these ITPs? I've prepared a working package for
libtranslate, and I'll make it available on mentors if you let me takeover
these ITPs. I'm also preparing a package for gnome-translate, a GUI for
libtranslate, which I'm going to ITP.

Please let me know; I'll takeover these ITPs if I receive no reply in a week :)

Kindly,
David

-- 
 . ''`.  Debian maintainer | http://wiki.debian.org/DavidPaleino
 : :'  : Linuxer #334216 --|-- http://www.hanskalabs.net/
 `. `'`  GPG: 1392B174 ----|---- http://snipr.com/qa_page
   `-   2BAB C625 4E66 E7B8 450A C3E1 E6AA 9017 1392 B174
[signature.asc (application/pgp-signature, attachment)]

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>, dan korostelev <dan@ats.energo.ru>:
Bug#292907; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to David Paleino <d.paleino@gmail.com>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>, dan korostelev <dan@ats.energo.ru>. Full text and rfc822 format available.

Message #22 received at 292907@bugs.debian.org (full text, mbox):

From: David Paleino <d.paleino@gmail.com>
To: Debian Bugs Control <control@bugs.debian.org>
Cc: 418329@bugs.debian.org, 292907@bugs.debian.org
Subject: Taking over ITPs, adding block to #462936
Date: Mon, 4 Feb 2008 21:20:25 +0100
# Taking over ITPs.
owner 418329 !
owner 292907 !
block 462936 by 418329 292907
thanks

-- 
 . ''`.  Debian maintainer | http://wiki.debian.org/DavidPaleino
 : :'  : Linuxer #334216 --|-- http://www.hanskalabs.net/
 `. `'`  GPG: 1392B174 ----|---- http://snipr.com/qa_page
   `-   2BAB C625 4E66 E7B8 450A C3E1 E6AA 9017 1392 B174




Owner changed from dan korostelev <dan@ats.energo.ru> to David Paleino <d.paleino@gmail.com>. Request was from David Paleino <d.paleino@gmail.com> to control@bugs.debian.org. (Mon, 04 Feb 2008 20:21:04 GMT) Full text and rfc822 format available.

Blocking bugs of 462936 added: 418329 and 292907 Request was from David Paleino <d.paleino@gmail.com> to control@bugs.debian.org. (Mon, 04 Feb 2008 20:21:05 GMT) Full text and rfc822 format available.

Blocking bugs of 292907 added: 464034 Request was from David Paleino <d.paleino@gmail.com> to control@bugs.debian.org. (Thu, 07 Feb 2008 15:45:07 GMT) Full text and rfc822 format available.

Merged 292907 418329. Request was from Thomas Huriaux <thomas.huriaux@gmail.com> to control@bugs.debian.org. (Sat, 09 Feb 2008 09:54:03 GMT) Full text and rfc822 format available.

Changed Bug title to `RFP: libtranslate -- library for translating texts and webpages' from `ITP: libtranslate -- library for translating texts and webpages'. Request was from David Paleino <d.paleino@gmail.com> to control@bugs.debian.org. (Tue, 23 Dec 2008 19:51:04 GMT) Full text and rfc822 format available.

Removed annotation that Bug was owned by David Paleino <d.paleino@gmail.com>. Request was from David Paleino <d.paleino@gmail.com> to control@bugs.debian.org. (Tue, 23 Dec 2008 19:51:05 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#292907; Package wnpp. (Mon, 09 Mar 2009 01:06:10 GMT) Full text and rfc822 format available.

Acknowledgement sent to Nicolas François <nicolas.francois@centraliens.net>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. (Mon, 09 Mar 2009 01:06:10 GMT) Full text and rfc822 format available.

Message #39 received at 292907@bugs.debian.org (full text, mbox):

From: Nicolas François <nicolas.francois@centraliens.net>
To: 292907@bugs.debian.org
Subject: Re: Bug#292907: ITP: libtranslate -- library for translating texts and webpages
Date: Mon, 9 Mar 2009 02:04:07 +0100
owner 292907 !
retitle 292907 ITP: libtranslate -- library for translating texts and webpages
thanks

I intend to package libtranslate, starting from the Ubuntu package.

Best Regards,
-- 
Nekral




Owner recorded as Nicolas François <nicolas.francois@centraliens.net>. Request was from Nicolas François <nicolas.francois@centraliens.net> to control@bugs.debian.org. (Mon, 09 Mar 2009 01:06:11 GMT) Full text and rfc822 format available.

Changed Bug title to `ITP: libtranslate -- library for translating texts and webpages' from `RFP: libtranslate -- library for translating texts and webpages'. Request was from Nicolas François <nicolas.francois@centraliens.net> to control@bugs.debian.org. (Mon, 09 Mar 2009 01:06:12 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, Nicolas François <nicolas.francois@centraliens.net>:
Bug#292907; Package wnpp. (Tue, 25 May 2010 17:21:37 GMT) Full text and rfc822 format available.

Acknowledgement sent to Lucas Nussbaum <lucas@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, Nicolas François <nicolas.francois@centraliens.net>. (Tue, 25 May 2010 17:21:37 GMT) Full text and rfc822 format available.

Message #48 received at 292907@bugs.debian.org (full text, mbox):

From: Lucas Nussbaum <lucas@debian.org>
To: 292907@bugs.debian.org
Cc: control@bugs.debian.org
Subject: libtranslate: changing back from ITP to RFP
Date: Tue, 25 May 2010 17:06:05 +0000
retitle 292907 RFP: libtranslate -- library for translating texts and webpages
noowner 292907
thanks

Hi,

This is an automatic email to change the status of libtranslate back from ITP
(Intent to Package) to RFP (Request for Package), because this bug hasn't seen
any activity during the last 12 months.

If you are still interested in adopting libtranslate, please send a mail to
<control@bugs.debian.org> with:

 retitle 292907 ITP: libtranslate -- library for translating texts and webpages
 owner 292907 !
 thanks

However, it is not recommended to keep ITP for a long time without acting on
the package, as it might cause other prospective maintainers to refrain from
packaging that software. It is also a good idea to document your progress on
this ITP from time to time, by mailing <292907@bugs.debian.org>.

Thank you for your interest in Debian,
-- 
Lucas, for the QA team <debian-qa@lists.debian.org>




Changed Bug title to 'RFP: libtranslate -- library for translating texts and webpages' from 'ITP: libtranslate -- library for translating texts and webpages' Request was from Lucas Nussbaum <lucas@debian.org> to control@bugs.debian.org. (Tue, 25 May 2010 17:26:18 GMT) Full text and rfc822 format available.

Removed annotation that Bug was owned by Nicolas François <nicolas.francois@centraliens.net>. Request was from Lucas Nussbaum <lucas@debian.org> to control@bugs.debian.org. (Tue, 25 May 2010 17:26:19 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 24 20:34:37 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.